<?php
$dalTablestockin = array();
$dalTablestockin["StockID"] = array("type"=>3,"varname"=>"StockID", "name" => "StockID", "autoInc" => "1");
$dalTablestockin["SupplierID"] = array("type"=>3,"varname"=>"SupplierID", "name" => "SupplierID", "autoInc" => "0");
$dalTablestockin["DateIn"] = array("type"=>7,"varname"=>"DateIn", "name" => "DateIn", "autoInc" => "0");
$dalTablestockin["Totalprice"] = array("type"=>5,"varname"=>"Totalprice", "name" => "Totalprice", "autoInc" => "0");
$dalTablestockin["UserID"] = array("type"=>3,"varname"=>"UserID", "name" => "UserID", "autoInc" => "0");
$dalTablestockin["Noted"] = array("type"=>200,"varname"=>"Noted", "name" => "Noted", "autoInc" => "0");
$dalTablestockin["StockID"]["key"]=true;

$dal_info["eflejob_at_localhost__stockin"] = &$dalTablestockin;
?>